body {
	margin: 0px; padding: 0px;
}
div.wrap {
	width: 100%; min-width: 320px !important;
}
#wrapper {
	display: flex; min-height: 100vh; box-sizing: border-box; flex-direction: column;
}
.mobile {
	display: none;
}
header {
	background: url("../images/bg/header_bg.jpg") no-repeat 100% 100% rgb(54, 106, 177); top: 0px; width: 100%; height: 200px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; display: table; z-index: 15; box-shadow: 2px 5px 2px #f5f5f5;
}
.header_area {
	height: 100%; text-align: center; vertical-align: middle; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; display: table-cell;
}
.header_area p {
	color: rgb(255, 255, 255); line-height: 38px; font-size: 38px; font-weight: 700; margin-bottom: 20px;
}
.header_area p.detail_Txt {
	background: rgb(255, 255, 255); padding: 5px 25px; color: rgb(54, 106, 177); line-height: 15px; font-size: 15px; margin-bottom: 0px; display: inline-block;
}
.wrap2 header {
	background: url("inherit"); height: 100px;
}
.header_wrap {
	margin: 0px auto; position: relative; max-width: 200px;
}
.header_area .logo {
	left: 0px; top: 0px; position: absolute;
}
.header_area .logo a {
	background: rgba(162, 189, 226, 0.3); padding: 0px 20px; border-radius: 10px; height: 60px; color: rgb(34, 34, 34); line-height: 60px; letter-spacing: -1px; font-size: 24px; font-weight: 500; display: block;
}
.header_area .logo a:hover {
	background: rgba(162, 189, 226, 0.8); color: rgb(34, 34, 34);
}
.header_area .logo a.active {
	background: rgba(162, 189, 226, 0.8); color: rgb(34, 34, 34);
}
.header_area .menu_box {
	overflow: hidden; margin-right: 90px; margin-left: 300px; display: block;
}
.header_area .menu_box li {
	margin-right: 20px; float: left;
}
.header_area .menu_box li:last-child {
	margin-right: 0px;
}
.header_area .menu_box li a {
	padding: 0px 10px; height: 50px; color: rgb(34, 34, 34); line-height: 60px; font-size: 20px; font-weight: 700; display: block;
}
.header_area .menu_box li a:hover {
	color: rgb(77, 170, 90); font-weight: 700; border-bottom-color: rgb(77, 170, 90); border-bottom-width: 2px; border-bottom-style: solid;
}
.header_area .menu_box li a.active {
	color: rgb(77, 170, 90); font-weight: 700; border-bottom-color: rgb(77, 170, 90); border-bottom-width: 2px; border-bottom-style: solid;
}
.header_area .hd_logbox {
	top: 10px; right: 0px; position: absolute;
}
.header_area .hd_logbox a {
	background: rgba(77, 170, 90, 0.5); padding: 0px 10px; border-radius: 5px; height: 40px; color: rgb(34, 34, 34); line-height: 38px; font-size: 18px; font-weight: 700; display: block;
}
.header_area .hd_logbox a:hover {
	background: rgba(77, 170, 90, 0.8); color: rgb(34, 34, 34);
}
.header_area .hd_logbox a.active {
	background: rgba(77, 170, 90, 0.8); color: rgb(34, 34, 34);
}
.main_cont {
	width: 100%; padding-bottom: 20px; position: relative;
}
.main_cont::before {
	background: url("../images/bg/main_bg.png") no-repeat 100% 100% rgb(54, 106, 177); width: 100%; height: 480px; position: absolute; z-index: -1; content: "";
}
.main_title {
	padding-top: 60px; margin-bottom: 40px;
}
.main_title p {
	background: rgb(255, 255, 255); padding: 0px 10px; color: rgb(45, 45, 46); line-height: 47px; font-size: 40px; font-weight: 500; margin-bottom: 10px; display: inline-block;
}
.main_title h2 {
	color: rgb(255, 255, 255); font-size: 52px; font-weight: 700;
}
.kt_img {
	display: inline-block;
}
.kt_img img {
	width: 100%; display: block;
}
.main_box {
	margin: 0px 30px; overflow: hidden;
}
.go_box {
	border-radius: 10px; width: 370px; height: 450px; text-align: center; margin-right: 15px; float: left;
}
.go_box .title {
	margin-top: 30px;
}
.go_box .title p {
	color: rgb(45, 45, 46); line-height: 36px; font-size: 36px; font-weight: 500; margin-bottom: 10px;
}
.go_box .title p:last-child {
	margin-bottom: 0px;
}
.go_box .title p strong {
	line-height: 42px; font-size: 42px; font-weight: 700;
}
.go_box .icon_box {
	margin: 15px auto 0px; width: 175px;
}
.go_box .icon_box img {
	width: 100%;
}
.go_box .main_btn {
	margin-top: 25px;
}
.go_box .main_btn button {
	background: no-repeat; border-radius: 50px; border: 3px solid rgb(255, 255, 255); border-image: none; height: 60px; color: rgb(255, 255, 255); line-height: 54px; font-size: 22px; font-weight: 700; min-width: 175px;
}
.main_sub {
	background: rgb(255, 255, 255); width: 100%; padding-top: 110px;
}
.main_sub > .contents {
	position: relative;
}
.main_sub > .contents::before {
	top: -56px; width: 0px; height: 0px; right: -39px; border-right-color: transparent; border-bottom-color: rgb(37, 87, 149); border-left-color: transparent; border-right-width: 40px; border-bottom-width: 56px; border-left-width: 40px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.appinfo_hd {
	background: rgb(54, 106, 177); padding: 35px 0px; border-radius: 20px; left: 0px; top: -70px; width: 100%; height: 190px; text-align: center; position: absolute;
}
.appinfo_hd h2 {
	color: rgb(255, 255, 255); padding-bottom: 2px; font-size: 30px; font-weight: 300; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block;
}
.appinfo_hd h2 strong {
	font-weight: 700;
}
.appinfo_hd .detail_txt {
	margin-top: 25px;
}
.appinfo_hd .detail_txt p {
	color: rgb(165, 255, 248); line-height: 25px; font-size: 20px; font-weight: 300; margin-bottom: 5px;
}
.appinfo_hd .detail_txt p:last-child {
	margin-bottom: 0px;
}
.appinfo_hd .detail_txt p a {
	color: rgb(255, 218, 25); font-size: 20px;
}
.appinfo_hd .detail_txt p a:hover {
	text-decoration: underline;
}
.main_sub_bg {
	background: rgb(235, 235, 235); padding: 140px 0px 70px; min-height: 504px;
}
.application_info {
	overflow: hidden;
}
.appinfo_box {
	background: rgb(255, 255, 255); padding: 25px; border-radius: 20px; width: 48%; height: 810px; margin-right: 4%; float: left; display: inline-block;
}
:last-child.appinfo_box {
	margin-right: 0px;
}
.appinfo_box h2 {
	color: rgb(45, 45, 46); padding-bottom: 20px; font-size: 28px; font-weight: 700; margin-bottom: 30px; border-bottom-color: rgb(235, 235, 235); border-bottom-width: 2px; border-bottom-style: solid;
}
.appinfo_cont {
	text-align: left; margin-bottom: 15px;
}
:last-child.appinfo_cont {
	margin-bottom: 0px;
}
.appinfo {
	background-position: bottom; overflow: hidden; padding-bottom: 20px; background-image: linear-gradient(to right, rgb(166, 170, 178) 33%, rgba(255, 255, 255, 0) 0%); background-repeat: repeat-x; background-size: 7px 1px;
}
:last-child.appinfo_cont .appinfo {
	background-image: none;
}
.appinfo > div {
	width: 100%; float: left; display: inline-block;
}
.appinfo > div:first-child {
	padding-left: 20px; position: relative;
}
.appinfo > div + div {
	width: 75%; padding-left: 20px;
}
.appinfo > div.tit {
	width: 25%; color: rgb(54, 106, 177); font-size: 18px; font-weight: 700;
}
.appinfo > div.txt {
	
}
.appinfo > div.txt p {
	color: rgb(0, 0, 0); font-size: 18px; font-weight: 500; margin-bottom: 5px;
}
.appinfo > div.txt p:last-child {
	margin-bottom: 0px;
}
.appinfo > div.txt p a {
	color: rgb(0, 0, 0); font-size: 18px;
}
.appinfo > div.txt p a:hover {
	color: rgb(69, 134, 215); text-decoration: underline;
}
.appinfo > div.txt ul {
	margin-left: 20px;
}
.appinfo > div.txt ul li {
	margin-bottom: 5px;
}
.appinfo > div.txt ul li:last-child {
	margin-bottom: 0px;
}
.appinfo > div.txt ul li span {
	width: 100%; color: rgb(104, 104, 104); line-height: 20px; text-indent: -20px; font-size: 16px; margin-bottom: 5px; display: block;
}
.appinfo > div.txt ul li span:last-child {
	margin-bottom: 0px;
}
.number {
	background: rgb(128, 128, 128); border-radius: 50%; width: 17px; height: 17px; text-align: center; color: rgb(255, 255, 255); text-indent: 0px; font-size: 10px; margin-right: 3px; display: inline-block;
}
.pd20 {
	padding-left: 20px;
}
.pdt20 {
	padding-top: 20px;
}
.appinfo .img_box {
	width: 100%; margin-top: 5px;
}
.appinfo .img_box p {
	color: rgb(104, 104, 104); padding-left: 20px; font-size: 18px; margin-bottom: 5px;
}
.appinfo .img_box p:last-child {
	margin-bottom: 0px;
}
.appinfo .img_box p.img {
	width: 100%; padding-left: 0px;
}
.appinfo .img_box p img {
	width: 100%;
}
.appinfo_btn {
	width: 100% !important; text-align: center; margin-top: 20px;
}
.appinfo_btn a {
	margin-right: 30px; display: inline-block;
}
.appinfo_btn a:last-child {
	margin-right: 0px;
}
section {
	display: block;
}
.containers {
	width: 100%; min-height: calc(100vh - 390px);
}
.wrap2 .containers {
	width: 100%; min-height: calc(100vh - 290px);
}
.main .containers {
	width: 100%; min-height: calc(100vh - 190px);
}
.contents {
	margin: 0px auto; text-align: center; max-width: 1200px;
}
.contents2 {
	margin: 0px auto; text-align: left; max-width: 1200px;
}
.login_wrap {
	margin: 0px auto; padding-top: 30px; padding-bottom: 30px; display: block; max-width: 750px;
}
.login_wrap h3 {
	color: rgb(51, 51, 51); letter-spacing: -1px; font-size: 38px; font-weight: 700; margin-bottom: 50px;
}
.login_wrap form li {
	margin-bottom: 20px;
}
.login_wrap form li:last-child {
	margin-bottom: 0px;
}
.login_wrap form li p {
	width: 100%; text-align: left; color: rgb(34, 34, 34); letter-spacing: -2px; font-size: 20px; margin-bottom: 5px; display: inline-block;
}
.login_wrap form li p:last-child {
	margin-bottom: 0px;
}
.login_wrap form li.btn_box p {
	text-align: center;
}
.login_wrap form li p input {
	background: rgb(238, 242, 243); color: rgb(69, 69, 69); font-size: 18px;
}
.login_wrap .application {
	height: 45px;
}
.login_wrap .application > p {
	width: 50%; line-height: 45px; float: left;
}
.login_wrap .application > p a {
	border-radius: 3px; width: 100%; height: 45px; text-align: center; color: rgb(255, 255, 255); font-size: 20px; font-weight: 300; display: block; background-color: rgb(102, 102, 102);
}
.login_wrap .notice_txt {
	padding: 10px 15px; border-radius: 5px; margin-top: 50px; background-color: rgb(221, 221, 221);
}
.login_wrap .notice_txt p {
	color: rgb(70, 70, 70); line-height: 20px; letter-spacing: -0.5px; font-size: 18px; font-weight: 300;
}
.login_wrap .notice_txt .red_txt {
	font-weight: 500;
}
.red_txt {
	color: rgb(255, 0, 0);
}
.account_application {
	padding-top: 50px; padding-bottom: 50px;
}
.title_box {
	background: rgb(255, 255, 255); margin-bottom: 50px;
}
.title_box h2 {
	color: rgb(34, 34, 34); line-height: 38px; letter-spacing: -2px; font-size: 38px; font-weight: 700; margin-bottom: 20px;
}
.title_box p {
	color: rgb(101, 101, 101); letter-spacing: -1px; font-size: 18px; font-weight: 500; margin-top: 10px;
}
.title_box .add_Txt {
	color: rgb(34, 34, 34); font-size: 28px; margin-bottom: 5px;
}
.title_box .detail_Txt {
	font-size: 15px;
}
.account_info {
	text-align: left; overflow: hidden;
}
.account_info + .account_info {
	margin-top: 40px;
}
.info_title {
	color: rgb(34, 34, 34); font-size: 28px; font-weight: 500; margin-bottom: 10px;
}
.account_info ul li {
	width: 100%; overflow: hidden; margin-bottom: 20px;
}
.account_info ul li:last-child {
	margin-bottom: 0px;
}
.account_info ul li p {
	width: 65%; color: rgb(102, 102, 102); font-size: 20px; float: left; min-height: 45px;
}
.account_info ul li p.tit {
	width: 35%; color: rgb(34, 34, 34); line-height: 45px; letter-spacing: -2px; font-weight: 700;
}
.account_info ul li p.tit em {
	width: auto !important; margin-left: 10px; display: inline-block;
}
.account_info ul li p.w_100p {
	color: rgb(101, 101, 101); line-height: 16px; letter-spacing: -1.7px; font-size: 16px;
}
.account_info ul li p input[type='text'] {
	width: 100%; letter-spacing: -1px; font-size: 18px; font-weight: 500;
}
.account_info ul li p input[type='password'] {
	width: 100%; letter-spacing: -1px; font-size: 18px; font-weight: 500;
}
.account_info ul li p textarea {
	padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 100%; color: rgb(70, 70, 70); font-size: 18px;
}
.account_info ul li p > span {
	width: 48%; color: rgb(69, 69, 69); letter-spacing: -1px; font-size: 22px; float: left;
}
.account_info ul li p > span.hyphen {
	width: 4%; text-align: center; color: rgb(204, 213, 216); line-height: 40px;
}
.account_info ul li p > span input {
	
}
.w_100p {
	width: 100% !important; margin-top: 10px;
}
.sel_txt {
	width: 2% !important; color: rgb(69, 69, 69); line-height: 45px; font-size: 18px; margin-right: 30px !important;
}
.select_box.select_box2 span {
	margin-right: 10px;
}
.Appli_info_box {
	padding: 30px; border-radius: 10px; border: 1px solid rgb(198, 202, 208); border-image: none;
}
.account_info .Appli_info_box ul li {
	background-position: bottom; padding: 15px 0px; margin-bottom: 0px; background-image: linear-gradient(to right, rgb(166, 170, 178) 33%, rgba(255, 255, 255, 0) 0%); background-repeat: repeat-x; background-size: 7px 1px;
}
.account_info .Appli_info_box ul li:first-child {
	padding-top: 0px;
}
.account_info .Appli_info_box ul li:last-child {
	padding-bottom: 0px; background-image: none;
}
.account_info .Appli_info_box ul li p {
	width: 75%; overflow: hidden;
}
.account_info .Appli_info_box ul li p.tit {
	width: 25%; padding-left: 15px; position: relative;
}
.account_info .Appli_info_box ul li p.tit::before {
	left: 0px; top: 50%; color: rgb(34, 34, 34); font-weight: 700; position: absolute; content: "กค"; transform: translateY(-50%);
}
.account_info .Appli_info_box ul li p.w_100p {
	width: 75% !important; line-height: 25px; margin-top: 10px; margin-left: 25%; min-height: auto;
}
.account_info .Appli_info_box ul li p em {
	width: 50%; float: left; display: inline-block;
}
.account_info .Appli_info_box ul li p em.red_txt {
	
}
.input_add_txt {
	color: rgb(69, 69, 69); line-height: 45px; padding-left: 10px; font-size: 18px;
}
.account_info .Appli_info_box ul li p > span {
	width: 23%;
}
.account_info .Appli_info_box ul li p > span input {
	width: 100%;
}
.account_info .Appli_info_box ul li p > span.hyphen {
	width: 4%;
}
.account_info ul li p select {
	border: 0px currentColor; border-image: none; width: 100%; height: 45px; line-height: 45px; letter-spacing: -1px; font-size: 18px; background-color: rgb(238, 242, 243);
}
.title_box2 {
	margin-top: 40px; margin-bottom: 30px;
}
.address > span:first-child {
	width: 50% !important;
}
.address > span > em {
	width: 60% !important; margin-right: 2%; display: inline-block;
}
.address > span > em.address_btn {
	width: 38% !important;
}
.address > span > em.address_btn button {
	width: 100% !important;
}
.address > span > em:last-child {
	margin-right: 0px;
}
.Appli_info_box .notice_txt {
	background: rgb(238, 242, 243); padding: 10px 15px; border-radius: 5px; width: 100%; margin-bottom: 30px;
}
.Appli_info_box .notice_txt p {
	font-size: 16px; margin-bottom: 5px;
}
.Appli_info_box .notice_txt p:last-child {
	margin: 0px;
}
.Appli_info_box2 {
	
}
.account_info .Appli_info_box2 ul li p {
	width: 70%;
}
.account_info .Appli_info_box2 ul li p.tit {
	width: 30%;
}
.Appli_info_box2 button {
	min-width: 170px;
}
.Appli_info_box2 .detail_Txt {
	color: rgb(69, 69, 69); padding-left: 10px; font-size: 16px;
}
.select_box {
	
}
.select_box span {
	margin-right: 20px;
}
.select_box span em {
	display: inline-block;
}

textarea {
	resize: none;
}
.faq_info {
	text-align: left;
}
.accordion_box {
	width: 100%;
}
.accordion_box .list {
	
}
.accordion_box .list > li {
	margin-bottom: 10px;
}
.accordion_box div {
	overflow: hidden;
}
.accordion_box div .txt {
	padding: 0px 20px; width: 95%; border-left-color: rgba(72, 122, 180, .7); color:#ffffff; border-left-width: 7px; border-left-style: solid; float: right;
}
.accordion_box div .blue_txt {
	padding: 0px 0px; width: 100%; color:#5373C6;
}

.accordion_box div .txt.num {
	padding: 0px; width: 5%; text-align: center; color:#ffffff; border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.accordion_box .title {
	background: url("../images/icon/selectIcon2.png") no-repeat 100% 50% rgba(72, 122, 180, .7); width: 100%; color: rgb(69, 69, 69); line-height: 60px; font-weight: 600; min-height: 60px; box-sizing: border-box;
}
.accordion_box .title:hover {
	background: url("../images/icon/selectIcon2.png") no-repeat 100% 50% rgba(72, 122, 180, .7); color: rgb(34, 34, 34);
}
.accordion_box .title.active {
	background: url("../images/icon/selectIcon2.png") no-repeat 100% 50% rgba(72, 122, 180, .7); color: rgb(34, 34, 34);
}
.accordion_box .con {
	background: rgb(255, 255, 255); padding: 20px 0px; margin-bottom: 10px; border-top-color: rgb(255, 255, 255); border-top-width: 2px; border-top-style: solid; display: none;
}
.accordion_box .con.active {
	display: block;
}
.accordion_box .txt > p {
	margin-bottom: 10px;
}
.accordion_box .txt > p:last-child {
	margin-bottom: 0px;
}
.accordion_box .txt > div {
	margin-top: 10px;
}
.accordion_box .detail_Txt {
	
}
.accordion_box .detail_Txt li {
	margin-bottom: 10px;
}
.accordion_box .detail_Txt li:last-child {
	margin-bottom: 0px;
}
.accordion_box .detail_Txt > p {
	margin-bottom: 5px;
}
.accordion_box .detail_Txt > p:last-child {
	margin-bottom: 0px;
}
.accordion_box .table_cont .table_box {
	margin-bottom: 20px;
}
.table_scrollx {
	-ms-overflow-x: scroll;
}
.table_scrollx table {
	width: 1965px;
}
